View Issue Details

IDProjectCategoryView StatusLast Update
0006947mantisbtcustom fieldspublic2019-04-21 02:54
Reporterionutj Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version1.0.1 
Target VersionFixed in Version 
Summary0006947: How can I include a custom field in jpgraph
Description

Pls, can i add a new graph to be show at summary page, and how can I do that....after "per resolution" link

I saw, the working path for graphics is in mantis-1.0.1\graphs\
but, i don't know exactly how to change, or what to add to reveal another graph

PS: Tanks' for mantis .
Best regards
IonutJ

TagsNo tags attached.

Relationships

has duplicate 0024825 closedatrol Graph Custom Field in summary page 

Activities

2006-04-17 10:41

 

graphs.jpg (11,615 bytes)
graphs.jpg (11,615 bytes)
Jarauta

Jarauta

2011-03-01 05:48

reporter   ~0028330

Have you found a solution to get a custom field in resume view?
Best regards

dregad

dregad

2019-04-14 12:34

developer   ~0061930

jpgraph library is no longer used in MantisBT 2.x.

You could develop a plugin similar to MantisGraph to generate custom graphs.

Issue History

Date Modified Username Field Change
2006-04-17 10:41 ionutj New Issue
2006-04-17 10:41 ionutj File Added: graphs.jpg
2011-03-01 05:48 Jarauta Note Added: 0028330
2018-10-04 09:36 atrol Relationship added has duplicate 0024825
2019-04-14 12:34 dregad Assigned To => dregad
2019-04-14 12:34 dregad Status new => resolved
2019-04-14 12:34 dregad Resolution open => no change required
2019-04-14 12:34 dregad Note Added: 0061930
2019-04-21 02:54 vboctor Status resolved => closed